using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Hover : MonoBehaviour
{
    public float amplitude = 1;
    public float frequency = 1;
    Vector3 startPos;

    private void Start() {
        startPos = transform.localPosition;
    }

    // Update is called once per frame
    void Update()
    {
        transform.localPosition = startPos + Vector3.up * Mathf.Sin(Time.time * frequency) * amplitude;
    }
}
